SuSE 10 Security Update : krb5 (ZYPP Patch Number 7243)

High Nessus Plugin ID 51159


The remote SuSE 10 host is missing a security-related patch.


Multiple remote vulnerabilities in the MIT krb5 package have been fixed. They affect client as well as server software.


Apply ZYPP patch number 7243.

Plugin Details

Severity: High

ID: 51159

File Name: suse_krb5-7243.nasl

Version: $Revision: 1.5 $

Type: local

Agent: unix

Published: 2010/12/14

Modified: 2012/05/17

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2010/11/17